body {
	background-image:  url(../images/cartoon-jan-250px.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-attachment: fixed;
	background-color: #CCFF66;


}
p {
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 15px;
	margin: 0px;
	line-height: 130%;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
#content {
	padding-left: 260px;
	margin-left: 0px;

}
h1 {
	font-family: "Trebuchet MS";
}
